	
	
	/* LINKS / HEADINGS / GLOBALS START
	-----------------------------------------------------------------------------------*/
		
		body,
		#root {
			margin: 0px;
			padding: 0px;
			background:url('../images/layout2/grain.jpg');
			font-family: Arial, Helvetica, sans-serif;
			font-size: 13px;
			color: #000000;
		}
		
		#header {
			width: 960px;
			height: 292px;
			margin: 0px auto;
			background: transparent;
		}
		
		
		#wrapper {
			background:transparent url('../images/layout2/img01.jpg') repeat-x left top;
		}
		
		/*
		.h1cell {
			background-color:#ef8116;
			padding-right:10px;
		}
		*/
		
		h1 {
			font:bold 20px arial;
			text-decoration:none;
			color:#4b4b4d;
		}
		
		.sep {
			background: url('../images/layout2/img05.jpg') repeat-x left bottom;
		}
		
		
	/* LINKS / HEADINGS / GLOBALS END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* TOP MENU START
	-----------------------------------------------------------------------------------*/
		
		#menu {
			width: 960px;
			height: 48px;
			margin: 0px auto;
			background: url('../images/layout2/img03.png') no-repeat left top;
		}
		
		.tmcell {
			cursor:pointer;
		}
		
		.tmcell_selected {
			background-color:#ef8116;
		}
		
		.tmlink {
			font:normal 14px arial;
			color:#000;
			text-decoration:none;
		}
		
		.tmlink_selected {
			font:normal 14px arial;
			color:#fff;
			text-decoration:underline;
		}
		
	/* TOP MENU END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* DROP DOWN START
	-----------------------------------------------------------------------------------*/
		
		.us_ddm_main_table
		{
			
		}
		
		/*.us_ddm_link_cell_1,
		.us_ddm_link_cell_parent_1
		{
			text-align:center;
			vertical-align: middle;
			height:48px;
		}
		
		.us_ddm_link_cell_1_over,
		.us_ddm_link_cell_1_selected,
		.us_ddm_link_cell_1_selected_over,
		.us_ddm_link_cell_parent_1_over,
		.us_ddm_link_cell_parent_1_selected,
		.us_ddm_link_cell_parent_1_selected_over
		{
			text-align:center;
			vertical-align:middle;
			height:48px;
		}
		
		.us_ddm_link_1,
		.us_ddm_link_parent_1
		{
			text-align:center;
			font:bold 13px arial;
			color:#000;
			text-decoration:none;
		}
		
		.us_ddm_link_1_over,
		.us_ddm_link_parent_1_over
		{
			text-align:center;
			font:bold 13px arial;
			color:#000;
			text-decoration:overline;
		}
		
		.us_ddm_link_1_selected,
		.us_ddm_link_1_selected_over,
		.us_ddm_link_parent_1_selected,
		.us_ddm_link_parent_1_selected_over
		{
			text-align:center;
			font:bold 13px arial;
			color:#000;
			text-decoration:underline;
		}*/
		
		.us_ddm_link_cell_2,
		.us_ddm_link_cell_parent_2
		{
			text-align:center;
			vertical-align: middle;
			height:48px;
			padding:0 20px;
		}
		
		.us_ddm_link_cell_2_over,
		.us_ddm_link_cell_2_selected,
		.us_ddm_link_cell_2_selected_over,
		.us_ddm_link_cell_parent_2_over,
		.us_ddm_link_cell_parent_2_selected,
		.us_ddm_link_cell_parent_2_selected_over
		{
			text-align:center;
			vertical-align:middle;
			background-color:#000;
			height:48px;
			padding:0 20px;
		}
		
		.us_ddm_link_2,
		.us_ddm_link_parent_2
		{
			text-align:center;
			font:normal 13px arial;
			color:#000;
			text-decoration:none;
		}
		
		.us_ddm_link_2_over,
		.us_ddm_link_parent_2_over
		{
			text-align:center;
			font:normal 13px arial;
			color:#fff;
			text-decoration:overline;
		}
		
		.us_ddm_link_2_selected,
		.us_ddm_link_2_selected_over,
		.us_ddm_link_parent_2_selected,
		.us_ddm_link_parent_2_selected_over
		{
			text-align:center;
			font:normal 13px arial;
			color:#fff;
			text-decoration:underline;
		}
		
		.us_ddm_link_cell_3,
		.us_ddm_link_cell_parent_3
		{
			text-align: right;
			vertical-align: middle;
			width:160px;
			height:25px;
			padding:0 20px;
		}
		
		.us_ddm_link_cell_3_over,
		.us_ddm_link_cell_3_selected,
		.us_ddm_link_cell_3_selected_over,
		.us_ddm_link_cell_parent_3_over,
		.us_ddm_link_cell_parent_3_selected,
		.us_ddm_link_cell_parent_3_selected_over
		{
			text-align: right;
			vertical-align: middle;
			width:160px;
			height:25px;
			padding:0 20px;
		}
		
		.us_ddm_link_3,
		.us_ddm_link_parent_3
		{
			color:#fff;
			font:normal 13px arial;
			text-decoration: none;
		}
		
		.us_ddm_link_3_over,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_3_selected,
		.us_ddm_link_3_selected_over,
		.us_ddm_link_parent_3_over,
		.us_ddm_link_parent_3_selected,
		.us_ddm_link_parent_3_selected_over
		{
			color:#fff;
			font:normal 13px arial;
			text-decoration:underline;
		}
		
		.us_ddm_menu_div_parent_1_over,
		.us_ddm_menu_div_parent_1,
		.us_ddm_menu_div_parent_1_selected {
			width: 140px;
			z-index:2;
			background-color:#000;
		}
		
		.us_ddm_menu_div_parent_2_over,
		.us_ddm_menu_div_parent_2,
		.us_ddm_menu_div_parent_2_selected
		{
			width:160px;
			z-index:2;
			background-color:#000;
			border-left:1px solid silver;
			border-right:1px solid silver;
			border-top:0px;
			border-bottom:1px solid silver;
		}
		
		.us_ddm_menu_div_parent_3_over,
		.us_ddm_menu_div_parent_3,
		.us_ddm_menu_div_parent_3_selected
		{
			width: 140px;
			z-index:2;
			background-color:#000;
		}
		
	/* DROP DOWN END
	-----------------------------------------------------------------------------------*/
	
	
	/* SIDE MENU START
	-----------------------------------------------------------------------------------*/
		
		.side_menu_cell_1,
		.side_menu_cell_1_selected {
			height:25px;
			cursor:pointer;
			border-bottom:1px solid silver;
		}
		
		.side_menu_cell_2,
		.side_menu_cell_3,
		.side_menu_cell_4,
		.side_menu_cell_2_selected,
		.side_menu_cell_3_selected,
		.side_menu_cell_4_selected {
			height:25px;
			cursor:pointer;
			border-bottom:1px solid silver;
		}
		
		.side_menu_link_1 {
			font:bold 13px arial;
			color:#999;
			text-decoration:none;
		}
		
		
		.side_menu_link_2 {
			font:normal 12px arial;
			color:#999;
			text-decoration:none;
		}
		
		
		.side_menu_link_3,
		.side_menu_link_4 {
			font:normal 11px arial;
			color:#999;
			text-decoration:none;
		}
		
		.side_menu_link_1_selected {
			font:bold 13px arial;
			color:#000;
			text-decoration:none;
		}
		
		
		.side_menu_link_2_selected {
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		
		.side_menu_link_3_selected,
		.side_menu_link_4_selected {
			font:normal 11px arial;
			color:#000;
			text-decoration:underline;
		}
		
		
	/* SIDE MENU END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* GENERAL CONTENT START
	-----------------------------------------------------------------------------------*/
		
		.hp_art_title,
		.us_articles_summery_item_name_link {
			color:#000;
			font:bold 14px arial;
			text-decoration:underline;
		}
		
		.hp_art_more {
			/*color:#ef8116;*/
			/*font:bold 12px arial;*/
			/*text-decoration:none;*/
			width:54px;
			height:23px;
			background:transparent url( '../images/layout2/img10.png' ) center center no-repeat;
			display:block;
		}
		
		#general_content,
		#general_content p {
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		
		#general_content .us_sitemap_link {
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		#inner_table {
			background: url( '../images/layout2/img06.jpg' ) repeat-y right top;
		}
		
	/* GENERAL CONTENT END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* SEARCH START
	-----------------------------------------------------------------------------------*/
		
		.search_title {
			color:#4b4b4d;
			font:bold 16px arial;
			text-decoration:none;
		}
		
		.search_button {
			width:54px;
			height:29px;
			/*font:normal 12px arial;
			color:#fff;
			text-decoration:none;*/
			background:transparent url( '../images/layout2/img11.png' ) center center no-repeat;
		}
		
		.search_input {
			width:213px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background:transparent url( '../images/layout2/input_bg.png' ) center center no-repeat;
		}
		
	/* SEARCH END
	-----------------------------------------------------------------------------------*/
	
	
	
	/* CONTACT PAGE START
	-----------------------------------------------------------------------------------*/
		
		.us_contact_page_field_title {
			width:100px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
		}
		
		.us_contact_page_text_box {
			/*width:150px;
			height:20px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px inset gray;*/
			width:213px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background:transparent url( '../images/layout2/input_bg.png' ) center center no-repeat;
		}
		
		.us_contact_page_text_area {
			width:252px;
			height:74px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			/*border:1px inset gray;*/
			background:transparent url( '../images/layout2/ta_bg.png' ) center center no-repeat;
		}
		
		.us_contact_page_button {
			/*width:60px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px outset gray;*/
			width:54px;
			height:29px;
			background:transparent url( '../images/layout2/img11.png' ) center center no-repeat;
		}
		
		.us_contact_page_error_text {
			font:bold 12px arial;
			color:#c04;
			text-decoration:none;
		}
		
		.us_contact_page_message_sent_text {
			font:bold 12px arial;
			color:#0c4;
			text-decoration:none;
		}
		
	/* CONTACT PAGE END
	-----------------------------------------------------------------------------------*/
	
	
	/* SHORT CONTACT START
	-----------------------------------------------------------------------------------*/
		
		.us_short_contact_text_field_name {
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			padding-right:5px;
		}
		
		.us_short_contact_text_field {
			/*width:213px;
			height:20px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background-color:silver;
			border:1px inset gray;*/
			width:213px;
			height:25px;
			font:normal 12px arial;
			color:#000;
			text-decoration:none;
			background:transparent url( '../images/layout2/input_bg.png' ) center center no-repeat;
		}
		
		.us_short_contact_button {
			/*width:60px;
			height:25px;
			font:normal 12px arial;
			color:#fff;
			text-decoration:none;
			background-color:#ef8116;
			border:1px outset gray;*/
			width:54px;
			height:29px;
			background:transparent url( '../images/layout2/img11.png' ) center center no-repeat;
		}
		
		.us_short_contact_error_cell {
			font:bold 12px arial;
			color:#c04;
			text-decoration:none;
		}
		
		.us_short_contact_sent_text {
			font:bold 12px arial;
			color:#0c4;
			text-decoration:none;
		}
		
	/* SHORT CONTACT END
	-----------------------------------------------------------------------------------*/


	/* FOOTER START
	-----------------------------------------------------------------------------------*/
		
		.footer_holder {
			
			background: url( ../images/layout2/img01.jpg ) top center no-repeat;
			height:150px;
		}
		
		.footer_holder p,
		.footer_holder span {
			font:normal 12px arial;
			color:#ededed;
			text-decoration:none;
		}
		
		.footer_holder a {
			font:normal 12px arial;
			color:#fff;
			text-decoration:underline;
		}
		
	/* FOOTER END
	-----------------------------------------------------------------------------------*/
	
	
	/* CREDITS START
	-----------------------------------------------------------------------------------*/
		
		.brand {
			background:transparent url( '../images/zite_logo.png' ) top center no-repeat;
			width:55px;
			height:52px;
			display:block;
		}
		
	/* CREDITS END
	-----------------------------------------------------------------------------------*/
